/*
 * Custom code goes here.
 */

#content.page-cms table {
    --bs-table-border-color: #121212;
}
#content.page-cms table>:not(caption)>* {
    border-width: var(--bs-border-width) 0
}
#content.page-cms table>:not(caption)>*>* {
    border-width: 0 var(--bs-border-width);
}

#content.page-cms .btn-default {
    text-decoration: underline;
}
#content.page-cms .btn-default:hover {
    color: var(--bs-link-hover-color);
}
